.delivery-payment-link {
  margin-top: 20px;
  display: block;
}
.share-social-product {
  right: 0px;
  margin-top: 10px;
  position: relative;
  text-align: right;
}
.banner-heading {
  font-size: 20px;
  text-align: center;
  margin: 15px 0px 15px;
  color: #000;
}
.hide-sm {
  display: block;
}
.hide-lg {
  display: none;
}
#content.banners {
  display: flex;
  flex-direction: column;
}
#content.banners .banner-heading {
  /* display: none !important; */
  order: 1;
}
#content.banners #banner2 {
  order: 2;
}
#content.banners #banner6 {
  order: 3;
}
#content.banners > div {
  order: 4;
}
#banner6 .item {
  max-width: 100%;
}
#banner2 {
  /* display: none !important; */
}
@media (max-width: 1322px) {
  #menu .dropdown-inner.categories-list {
    padding-left: 0px;
  }
  #menu .dropdown:hover .dropdown-menu {
    display: flex;
    flex-direction: row-reverse;
  }
}
@media (min-width: 768px) {
  .section-map {
    width: 100%;
    display: flex;
  }
  .section-map #map {
    width: 58% !important;
  }
  .section-map .contacts-page-info h3 {
    margin-top: -10px;
  }
  .section-map .contacts-page-info {
    width: 42%;
    padding-left: 20px;
  }
  .section-dealers {
    width: 100%;
  }
  .section-dealers .locations {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -10px;
  }
  .section-dealers .locations > .location-item {
    width: 33.33%;
    padding: 0px 10px 10px;
  }
  .additional-list > .category-image {
    width: 40% !important;
  }
  .additional-list > .categories-list {
    width: 60% !important;
  }
  .additional-list > .dropdown-inner {
    display: block !important;
  }
  .additional-list > .categories-list {
    padding-left: 80px !important;
  }
  #menu .dropdown-inner strong {
    min-width: 160px;
    display: block;
    padding: 5px 20px;
    clear: both;
    line-height: 20px;
  }
}
@media only screen and (max-width: 767px) {
  #menu .nav > li.dropdown.open {
    max-height: none;
  }
  .hide-lg {
    display: block;
    width: 100%;
  }
  .hide-lg + div {
    margin-top: 65px;
  }
  .hide-sm {
    display: none;
  }

}

/* .dropdown.open {
  max-height: 2000px !important;
} */

[href="https://anabel-arto.com/ru/rasprodazha/"],
[href="https://anabel-arto.com/uk/rasprodazha/"] {
  background: #636363 !important;
  color: #ffffff !important;
}

#cod[disabled] + label {
  opacity: 0.5;
}
@media only screen and (max-width: 767px) {
  footer .subscribe {
      height: 210px;
  }
}

#banner0 .item img {
  margin: auto;
}
